{
    "path": "$OET_PATH/testcases/function_test/pkg_test/exiv2/exiv2-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_exiv2-devel_exiv2_ad",
            "desc": "调整Exif时间戳"
        },
        {
            "name": "test_exiv2-devel_exiv2_mo",
            "desc": "修改Exif、IPTC和XMP元数据"
        },
        {
            "name": "test_exiv2-devel_exiv2_fc",
            "desc": "将Unicode Exif用户注释转换为UCS-2"
        },
        {
            "name": "test_exiv2-devel_function_install",
            "desc": "安装 exiv2-devel 软件包"
        },
        {
            "name": "test_exiv2-devel_function_uninstall",
            "desc": "卸载 exiv2-devel 软件包"
        }
    ]
}